.mfd-nav-container {
    left: 0px;
    top: 0px;
    background-color: rgb(153, 153, 153, 0.8);
    display: none;
}

.mfd-nav-left {
    width: 80%;
    height: calc(100vh - 60px);
    left: 0px;
    top: 0px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.mfd-nav-list {
    padding-left: 15px;
}

.mfd-nav-left > .mfd-nav-list {
    padding-right: 15px;
}

.mfd-nav-item {
    cursor: pointer;
}

.mfd-nav-content {
    border-bottom: 1px solid #ddd;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

    .mfd-nav-content.active {
        color: cornflowerblue;
    }

.mfd-nav-icon {
    color: cornflowerblue;
    padding: 0.5em 1em 0.5em 0.5em;
}


.mfd-nav-right {
    width: 20%;
    right: 0px;
    top: 0px;
}

.mfd-nav-bottom {
    width: 80%;
    height: 60px;
    left: 0px;
    bottom: 0px;
}

.mfd-nav-close {
    letter-spacing: 15px;
    text-indent: 15px;
}


/*body {
    background: url(../img/bg.jpg) no-repeat;
    background-size: 100%;
}
*/
.mfd-top-container {
    height: 190px;
}

.mfd-title {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 5px;
    text-indent: 5px;
    text-align: center;
}

.mfd-search-container {
    width: 90%;
    margin: 15px auto 0px;
}

.mfd-nav-show {
    margin-right: 15px;
    cursor: pointer;
    background: url(../img/nva.png) no-repeat;
    background-size: 100% 100%;
    height: 30px;
    width: 30px;
}

.mfd-search-icon {
    line-height: 1.5em;
    padding: 0.35em 0.75em;
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    color: #ddd;
}

.mfd-keyword {
    line-height: 1.5em;
    padding: 0.35em;
    width: 0px;
    border-radius: 0px;
}

.mfd-voice-icon {
    line-height: 1.5em;
    padding: 0.35em 0.75em;
    border-top-left-radius: 1em;
    border-bottom-left-radius: 1em;
    color: #ddd;
}



.mfd-center-container {
    width: 95%;
    height: calc(100vh - 190px - 30px + 40px);
}


.mfd-module-list {
    width: 100%;
    margin-top: 20px;
    height: 30px;
    background-color: #F1F1F1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.mfd-module-item {
    height: 60px;
    cursor: pointer;
    /* 2021年1月6日10:36:54 */
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

    .mfd-module-item.active {
        background-color: #f8f9fa;
        color: #0076C0;
        border-bottom: 2px solid;
    }

        .mfd-module-item.active span {
            border-bottom: 2px solid;
            display: inline-block;
            line-height: 20px;
        }

.mfd-fdqw {
    /*background: url(../img/fdqw.png) no-repeat bottom;*/
    /*background-size: 100% 100%;*/
    /*height: 40px;*/
    border-top-left-radius: 5px;
}

.mfd-lfzl {
    /*background: url(../img/lfzl.png) no-repeat bottom;*/
    /*background-size: 100% 100%;*/
    /*height: 40px;*/
}

.mfd-xgwx {
    /*background: url(../img/xgwx.png) no-repeat bottom;*/
    /*background-size: 100% 100%;*/
    /*height: 40px;*/
    border-top-right-radius: 5px;
}

.mfd-fdqw.active {
    /*background: url(../img/fdqw-active.png) no-repeat bottom;*/
    /*background-size: 100% 100%;
    height: 50px;*/
}

.mfd-lfzl.active {
    /*background: url(../img/lfzl-active.png) no-repeat bottom;*/
    /*background-size: 100% 100%;
    height: 50px;*/
}

.mfd-xgwx.active {
    /*background: url(../img/xgwx-active.png) no-repeat bottom;*/
    /*background-size: 100% 100%;
    height: 50px;*/
}


.mfd-module-content {
    height: calc(100vh - 174px - 50px + 40px - 65px);
    box-shadow: 0px 10px 10px #ddd;
    position: relative;
}

    .mfd-module-content > div {
        height: calc(100vh - 174px - 50px + 40px - 65px);
        display: none;
        padding: 0px 10px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        padding-top: 15px;
    }

    .mfd-module-content.height {
        height: calc(100vh - 174px - 50px + 40px - 65px + 89px);
    }

        .mfd-module-content.height > div {
            height: calc(100vh - 174px - 50px + 40px - 65px + 89px);
        }

    .mfd-module-content > div.active {
        display: block;
    }

.mfd-fdqw-item {
    margin-top: 20px;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
}

    .mfd-fdqw-item:first-child {
        margin-top: 5px;
    }

    .mfd-fdqw-item:last-child {
        margin-bottom: 20px;
    }

.mfd-fdqw-parent {
    font-size: 14px;
    font-weight: bolder;
    color: #333;
}

.mfd-fdqw-tiao {
    font-size: 14px;
    font-weight: bolder;
    margin-bottom: 5px;
    color: #333;
}

.mfd-fdqw-content {
    font-size: 12px;
    color: #555;
    line-height: 24px;
}

.mfd-fdqw-fun-list {
    margin-top: 5px;
}

.mfd-fdqw-fun-item {
    border: 1px solid #FE8E6C;
    border-radius: 1em;
    color: #FE8E6C;
    padding: 0px 5px;
    font-size: 11px;
    margin: 0px 3px;
    text-align: center;
    cursor: pointer;
}

    .mfd-fdqw-fun-item.active {
        background-color: #FE8E6C;
        color: #fff;
    }

    .mfd-fdqw-fun-item.mfd-disable {
        border: 1px solid #999;
        color: #999;
    }

.mfd-fdqw-fun-container > div {
    display: none;
}

    .mfd-fdqw-fun-container > div.active {
        display: block;
    }

.mfd-search-status {
    position: absolute;
    top: 10px;
    margin: 0px;
    padding: 1px 21px;
    font-size: 11px;
    border: 1px solid #999;
    color: #999;
    background-color: #fff;
}

    .mfd-search-status.mfd-search-all {
        right: 82px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        border-right: 0px;
    }

    .mfd-search-status.mfd-search-change {
        right: 18px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-left: 0px;
    }

    .mfd-search-status.active {
        background-color: #6495EE;
        border-color: #6495EE;
        color: #fff;
    }











.mfd-bottom-container {
    height: 50px;
    font-size: 12px;
}

.mfd-home .icon {
    background: url(../img/home.png) no-repeat center;
    background-size: 100% 100%;
    height: 16px;
    width: 20px;
    margin-right: 5px;
}

.mfd-home.active {
    color: #188DEC;
}

    .mfd-home.active .icon {
        background: url(../img/home-active.png) no-repeat center;
        background-size: 100% 100%;
    }

.mfd-faxin .icon {
    background: url(../img/cart.png) no-repeat center;
    background-size: 100% 100%;
    height: 16px;
    width: 26px;
}

.mfd-faxin.active {
    color: #188DEC;
}

    .mfd-faxin.active .icon {
        background: url(../img/logo.png) no-repeat center;
        background-size: 100% 100%;
    }

.mfd-about .icon {
    background: url(../img/about.png) no-repeat center;
    background-size: 100% 100%;
    height: 16px;
    width: 20px;
    margin-right: 5px;
}

.mfd-about.active {
    color: #188DEC;
}

    .mfd-about.active .icon {
        background: url(../img/about-active.png) no-repeat center;
        background-size: 100% 100%;
    }
/*-历史变迁相关 begin*/
.diff {
    font-size: .34667rem;
    color: #333;
    line-height: 140%;
}

.del_red {
    color: #e24d50 !important;
    text-decoration: line-through;
}

.ins_green {
    color: #10c157 !important;
}

.equ_black {
}

.hisbox {
    font-family: 微软雅黑,Microsoft YaHei;
    margin-top: 60px;
}

.item_action_name {
    width: 40px;
    float: left;
    color: #515153;
    font-size: 14px;
}

.item_title {
    width: 650px;
    float: left;
    padding-left: 30px;
}

.item_tiao_content {
    margin-left: 40px;
    padding-left: 30px;
    padding-bottom: 20px;
    padding-top: 30px;
    width: 650px;
    color: #505B6D;
    line-height: 25px;
    font-size: 14px;
}

.his_bg_1 {
    background: url(/html/img/his_bg_1.png) no-repeat;
}

.his_bg_2 {
    background: url(/html/img/his_bg_2.png) repeat-y;
}

.item_title a {
    color: #4385BF;
    text-decoration: none;
    font-weight: bold;
}

    .item_title a:hover {
        color: #4385BF;
        text-decoration: none;
        font-weight: bold;
    }
/*历史变迁--end */


/* 背景 - start */
.mfd-bg-container {
    width: 100vw;
    height: 320px;
    background: url(../img/bg.jpg) no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0px;
    z-index: -1;
    max-width: 500px;
}

.mfd-bg-logo {
    background: url(../img/bg-logo.png) no-repeat;
    background-size: 100% 100%;
    height: 20px;
    width: 35px;
    position: absolute;
    top: 8px;
    left: 30px;
}

/* 背景 - end */
/* 标题 - start */
.mfd-title-container {
    color: #fff;
    letter-spacing: 10px;
    text-indent: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-top: 50px;
}

/* 标题 - end */

/* 检索 - start */
.mfd-search-container {
    margin-top: 15px;
    width: 90%;
}

/* 展示目录按钮 - start */
.mfd-nav-show {
    background: url(../img/nva.png);
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    margin-right: 15px;
}

/* 展示目录按钮 - end */

/* 语音按钮 - start */
.mfd-voice-icon {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #fff;
    line-height: 1.5em;
    padding: 0.35em 0.75em;
    color: #999;
    cursor: pointer;
}

/* 语音按钮 - end */

/* 检索框 - start */
.mfd-keyword {
    line-height: 1.5em;
    padding: 0.35em;
    border: 0px;
}

    .mfd-keyword::-webkit-input-placeholder {
        font-size: 14px;
    }

    .mfd-keyword::-moz-placeholder {
        font-size: 14px;
    }

/* 检索框 - end */

/* 检索按钮 - start */
.mfd-search-icon {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #fff;
    line-height: 1.5em;
    padding: 0.35em 0.75em;
    color: #999;
}

/* 检索按钮 - end */

/* 检索 - end */
